Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Sep 2022 13:45:45 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
</div>
<div>Hello,</div>
<div>That sound not correct..</div>
<div>I haven't return my order via store. Even I didn't go to the store till now..</div>
<div>That mistake who made it??.. also why I send the mail for my confusing about what happened if I already want to return it??</div>
<div>Really it's so bad cause I need that product. </div>
<div>How can you solve that problem .</div>
<div>
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> September 11, 2022 07:17 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4857393] - Re: Your refund is on its way
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Marwa</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We have checked your order 9584970567 and we can find that you've return your item via store directly and the refund has been processed accordingly and now we have processed the refund of amount (AED 117) on (07/09/22) and the amount you paid
 online will be refunded back to your original payment method within 7- 14 working days.also the refund of amount (AED 55) in your my credit wallet.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">However please confirm if you've return your order via store or not so we can be able to investigate further</div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4857393